#header_right .headerthing_button a { padding-bottom:5px; }

.main_image { margin-bottom:0; }
.home_entry { margin-top:0; } 

.cf-fs1 { margin:0 !important; padding:0 !important; }
.cf-ol { margin:0 !important; padding:0 !important; }
.cf-ol li label { height:0px; margin:0 !important; padding:0 !important; }
.cform { margin-bottom:10px !important; }
